html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td { background: transparent; border: 0; margin: 0; padding: 0; vertical-align: baseline; }
ul, li, ol { list-style: none; }
nav, footer, header, article { display: block; }
i, em { font-style: normal; }
table { border-spacing: 0px; }
body { font-size: 14px; font-family: 'Noto Sans KR', sans-serif; color: #555; line-height: 1.1; min-width: 1240px; font-weight: 400; background: #F9FAFB; }
input, select, textarea, button { font-size: 14px; outline: none; margin: 0; }
input::placeholder { color: #A2A5B6; }
a { outline: none; display: inline-block; color: #000; }
a:visited { color: #222; }
a:hover { color: #DB7093; text-decoration: none; }

img { width: 100%; border: none; }
button { outline: none; background: none; cursor: pointer; border: 0; }
span { display: inline-block; }
* { letter-spacing: -0.25px; box-sizing: border-box; font-family: 'Noto Sans KR', sans-serif; }
blockquote, q { quotes: none; }
.screenout { position: absolute; top: -9999em; left: -9999em; width: 1px; height: 1px; overflow: hidden; text-indent: -9999em; }
* { box-sizing: border-box; }

@font-face { font-family: 'GmarketSansBold'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff'); font-weight: normal; font-style: normal; }
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
@font-face { font-family: 'HeirofLightBold'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/HeirofLightBold.woff') format('woff'); font-weight: normal; font-style: normal; }

.contentwrap { padding: 40px 380px; }
.btnlist { margin: 30px 0; text-align: center; }
.btnlist.right { text-align: right; margin: 0 0 30px 0; }
.btnlist button { margin: 0 4px; }
.stdbtn { border: 0; color: #fff; background: #999; font-size: 16px; line-height: 34px; border-radius: 8px; padding: 0 10px; }
.stdbtn.big { line-height: 40px; padding: 0 20px; font-size: 16px; border-radius: 10px; }
.stdbtn.small { font-size: 12px; line-height: 20px; border-radius: 4px; }
.stdbtn.confirm { background: #DB7093; color: #fff; }
.icobtn { line-height: 30px; text-align: center; width: 50px; background: #F1FAFF; color: #fff;  border-radius: 8px; font-size: 12px; width: 40px; text-align: center; padding: 0; border:0;}
.icobtn .material-icons { position: relative; left: 0; top: 5px;  color: #009EF7; font-size: 18px; }

.stdlist li { border-bottom: 1px dotted #eee; height: 42px; position: relative; color: #666; }
.stdlist li .col { display: inline-block; padding: 0; line-height: 40px; }
.stdlist li .col.num { font-family: Verdana; font-size: 11px; }
.stdlist li .col.mline { line-height: 16px; vertical-align: middle; }
.stdlist li .col.mline .col { line-height: 16px; }
.stdlist li .rcontent div { padding: 0 0 0 10px; }
.stdlist li .rcontent button { width: 30px; height: 30px; border-radius: 4px; text-align: center; background: #F5F8FA; color: #A1A5B7; }
.stdlist li .rcontent button .material-icons { font-size: 16px; color: #A1A5B7; padding: 0; vertical-align: -4px; }
.stdlist li .rcontent button:hover { background: #000; color: #fff; }
.stdlist li .rcontent button:hover .material-icons { color: #eee; }
.stdlist li.th { line-height: 30px; height: 30px; margin: 10px 0 0 0; opacity: 0.8; border-bottom: 0; }
.stdlist li.th .col { font-size: 11px; color: #aaa; line-height: 30px; }
.stdlist li .material-icons { vertical-align: middle; }
.stdlist .listbar { display: flex; align-items: center; justify-items: center; }
.stdlist .colnm { background: #F5F8FA; color: #009EF7; font-size: 10px; line-height: 16px; margin-right: 4px; padding: 0 4px; border-radius: 4px; font-weight: bold; }

.level { background: #000; color: #fff; padding: 4px; width: 24px; height: 24px; line-height: 24px; font-size: 12px; vertical-align: middle; }
.level.lev2 { background: #DB7093 }
.level.lev3 { background: #6ffb3d; vertical-align: middle; }


.stdform { padding: 0; color: #999; }
.stdform p { margin-bottom: 20px; vertical-align: middle; line-height: 22px; }
.stdform p label:not(.brcheck):not(.brradio), .stdform label.lab { font-size: 12px; display: block; margin-bottom: 5px; color: #DB7093; }
.stdform p input { background: #F6F8FA; border: 0; }
.stdform p input[type=text] { line-height: 36px; width: 50%; padding: 0 10px; border-radius: 10px; }
.stdform p input[type=text].num { width: 30px; text-align: center; margin: 0 4px 0 0; line-height: 26px; border-radius: 5px; padding: 0 4px; }
.stdform p input[type=text].won { width: 90px; text-align: right;  margin: 0 4px 0 0; line-height: 26px; border-radius: 5px; padding: 0 4px; }
.stdform p input[type=checkbox], .stdform p input[type=radio] { width: 20px; height: 20px; border: 1px solid #ccc; vertical-align: -6px; margin: 0 2px 0 0; }
.stdform p input[type=radio] { width: 20px; height: 20px; }
.stdform p input[type=checkbox]:first-child { margin-left: 0; }
.stdform p textarea { width: 50%; min-height: 150px; padding: 10px; border-radius: 10px; background: #F6F8FA; border: 0; }
.stdform p .dateinput { position: relative; }
.stdform p .dateinput input[type=text] { width: 102px; padding-left: 30px; z-index: 1; }
.stdform p .dateinput .material-icons { position: absolute; left: 6px; top: 10px; font-size: 16px; color: #bbb; }
.stdform .area { background: #f8f8f8; padding: 20px; margin-bottom: 40px; }
.stdform .opt { position: relative; border-left: 3px dotted #ddd; padding: 30px 10px 0px 10px; margin: 20px; width: 60%; }
.stdform .opt .optnm { position: absolute; left: 12px; top: 4px; color: #4B9BF3; background: #DDF0FF; font-size: 12px; padding: 2px 8px; border: 1px solid #4B9BF3; }
.stdform select { line-height: 32px; color: #999; border: 1px solid #ddd; }
.stdview .label { font-size: 12px; color: #aaa; line-height: 22px; }
.stdview .labeldesc { color: #000; margin-bottom: 15px; line-height: 16px; }
.stdview .labeldesc li { line-height: 22px; }
.stdview .filedesc { padding: 20px; background: #F9FAFB; margin-bottom: 15px; box-shadow: inset 0 0 20px 0 rgb(76 87 125 / 2%) }
.stdview .filedesc li { display: inline-block; margin-left: 15px; background: #fff; width: 80px; height: 80px; cursor: pointer; border: 2px solid transparent; }
.stdview .filedesc li.current { border-color: #4B9BF3; }
.stdview .filedesc li:hover { border-color: #4B9BF3; }
.stdview .filedesc li:first-child { margin-left: 0; }

.stdform .optnm { position: relative; color: #4B9BF3; background: #DDF0FF; font-size: 14px; padding: 2px 8px; border: 1px solid #4B9BF3; margin-bottom: 10px; }

.filebox { width: 50%; max-height: 150px; padding: 10px; overflow: auto; border: 0; background: #F6F8FA; border-radius: 10px; }
.filebox li { position: relative; line-height: 22px; font-size: 12px; color: #000; padding-right: 80px; }
.filebox li a { position: absolute; right: 10px; }
.filebox li a .material-icons { font-size: 16px; opacity: 0.5; vertical-align: -4px; }
.filebox button { margin-top: 20px; }



.stdform .opt .opt { background: #fff; padding: 30px 20px; margin-bottom: 10px; font-size: 12px; width: 92%; }
.stdform .opt .opt input[type=checkbox], .stdform .opt .opt input[type=radio] { width: 16px; height: 16px; vertical-align: -4px; margin-right: 2px; }
.stdform .opt .sep input[type=radio] { margin-left: 10px; }

.container { width: 1100px; margin: 0 auto; }
.wbox { width: 100%; background: #fff; border-radius: 10px; padding: 30px; margin: 20px auto 0 auto; box-shadow: 0 0 20px 0 rgb(76 87 125 / 2%) }
.wbox.nopadding { padding: 0; }
.wbox:first-child { margin-top: 0; }
.wboxline { border-bottom: 1px dotted #BBE8FF; padding-top: 29px; margin-bottom: 30px; }
.wboxline.px {padding:0;margin:0;}

.lbox { display: inline-block; padding: 30px; margin-left: 20px; background: #fff; border-radius: 10px; box-shadow: 0 0 20px 0 rgb(76 87 125 / 2%); vertical-align: top; }
.lbox:first-child { margin-left: 0; }

.brcheck { display: inline-block; position: relative; padding-left: 32px; margin: 0 12px 0 0; cursor: pointer; vertical-align: 5px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.brcheck input[type=checkbox] { position: absolute; opacity: 0; cursor: pointer; height: 0; width: 0; }
.brcheck .checkmark { position: absolute; top: 0; left: 0; height: 24px; width: 24px; background-color: #F6F8FA; min-width: 10px; margin: 0; }
.brcheck:hover input ~ .checkmark { background-color: #F6F8FA; }
.brcheck input:checked ~ .checkmark { background-color: #2196F3; }
.brcheck:after { content: ""; position: absolute; display: none; }
.brcheck input:checked ~ .checkmark:after { display: block; }
.brcheck .checkmark:after { left: 8px; top: 4px; width: 7px; height: 12px; border: solid white; border-width: 0 3px 3px 0; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); content: ""; }
.brcheck .checkmark:after { content: ""; position: absolute; display: none; }
.brcheck.fix100 { width: 110px; }
.brcheck.small { padding-left: 26px; top: 2px; vertical-align: -2px; line-height: 16px; }
.brcheck.small .checkmark { width: 20px; height: 20px; top: -2px; }
.brcheck.small .checkmark:after { left: 6px; top: 2px; }

.brradio { display: inline-block; position: relative; padding-left: 30px; margin: 0 12px 0 0; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.brradio input[type=radio] { position: absolute; opacity: 0; cursor: pointer; height: 0; width: 0; }
.brradio .checkmark { position: absolute; top: 0; left: 0; height: 24px; width: 24px; background-color: #F6F8FA; border-radius: 50%; min-width: 10px !important; }
.brradio:hover input ~ .checkmark { background-color: #F6F8FA; }
.brradio input:checked ~ .checkmark { background-color: #2196F3; }
.brradio input:checked ~ .checkmark:after { display: block; }
.brradio .checkmark:after { content: ""; position: absolute; display: none; }
.brradio .checkmark:after { top: 6px; left: 6px; width: 12px; height: 12px; border-radius: 50%; background: #fff; }
.brradio.small { padding-left: 26px; top: 2px; vertical-align: -2px; line-height: 16px; }
.brradio.small .checkmark { width: 20px; height: 20px; top: -2px; }
.brradio.small .checkmark:after { left: 6px; top: 6px; width: 8px; height: 8px; }


.brswitch { position: relative; display: inline-block; width: 58px; height: 26px; border-radius: 50%; }
.brswitch input { opacity: 0; width: 0; height: 0; }
.brswitch .slider { position: absolute; cursor: pointer; top: 0; left: 0; right: 0; bottom: 0; background-color: #F5F8FA; -webkit-transition: .2s; transition: .2s; border-radius: 14px }
.brswitch .slider:before { position: absolute; content: ""; height: 18px; width: 18px; left: 4px; bottom: 4px; background-color: #fff; -webkit-transition: .2s; transition: .2s; border-radius: 50%; }
.brswitch input:checked + .slider { background-color: #2196F3; }
.brswitch input:checked + .slider:before { -webkit-transform: translateX(30px); -ms-transform: translateX(30px); transform: translateX(30px); }
.brswitch input:checked + .slider.tp2 { background: #DB7093; }
.brswitch .slider.round { border-radius: 20px; }
.brswitch .slider.round:before { border-radius: 50%; }



.widgetpannel { position: relative; font-size: 0; margin-bottom: 20px; }
.widgetpannel .widget { position: relative; display: inline-block; width: 24.10%; min-width: 60px; height: 90px; font-size: 14px; background: #fff; color: #fff; padding: 20px 30px; margin-right: 1.2%; transition: all .2s ease-in-out; border-radius: 10px; box-shadow: 0 0 20px 0 rgb(76 87 125 / 2%); vertical-align: top; }
.widget.nomargin { margin-left: 0; }
.widgetpannel .widget.addnav { padding-bottom: 50px; cursor: pointer; }
.widgetpannel .widget:first-child { }
.widgetpannel .widget.last { float: right; margin-right: 0; }
.widgetpannel .widget.dan4 { width: 24.10%; }
.widgetpannel .widget.dan2 { width: 49.32%; }
.widgetpannel .widget.dan3 { width: 32.53%; }
.widgetpannel .widget .title { padding: 0; line-height: 20px; color: #999; display: block; position: relative; }
.widgetpannel .widget .title .material-icons { font-size: 15px; color: #ccc; position: absolute; right: 0; }
.widgetpannel .widget .title .material-icons::after { content: 'grid_view'; }
.widgetpannel .widget .count { font-size: 24px; font-weight: bold; line-height: 28px; color: #000; letter-spacing: -1px; display: inline-block; margin-top: 4px; }
.widgetpannel .widget .count.adddesc { margin-top: 4px; }
.widgetpannel .widget .countdesc { font-size: 13px; line-height: 16px; color: #999; margin-left: 10px; font-weight: normal; font-weight: 300; letter-spacing: 0; vertical-align: 6px; }
.widgetpannel .widget .arrow { position: absolute; left: 0; bottom: 0; width: 100%; text-align: center; display: none; }
.widgetpannel .widget .arrow .material-icons { font-size: 30px; color: #000; }
.widgetpannel .widget .bgicon { position: absolute; top: 10px; right: 10px; }
.widgetpannel .widget .bgicon .material-icons { color: #aaa; opacity: .5; font-size: 34px; }
.widgetpannel .widget:hover .bgicon .material-icons { opacity: .9; }
.widgetpannel .widget.addnav:not(.selected):hover { background: #f0f0f0; }
.widgetpannel .widget.addnav:not(.selected):hover .arrow { display: block; }
.widgetpannel .widget.selected { background: #00bcd4; box-shadow: inset 0 1px 4px rgba(0,0,0,0.15), inset 0 1px 4px rgba(0,0,0,0.3); }
.widgetpannel .widget.selected > * { color: #fff; }
.widgetpannel .widget.selected .arrow { display: block; }
.widgetpannel .widget.selected .arrow .material-icons { color: #fff; }
.widgetpannel .widget.selected .bgicon .material-icons { /*color:#fff;*/ opacity: 1; color: #0d9fb9; }

.ptitle { font-size: 24px; font-weight: bold; margin-bottom: 20px; line-height: 40px; }
.ptitle .desc { color: #aaa; font-size: 12px; line-height: 20px; }
.iadesc { margin-top: 50px; padding: 20px; font-size: 11px; line-height: 14px; background: #faf7e6; }
.rcontent { position: absolute; right: 0; top: 0; }

.sep li { position: relative; display: block; line-height: 22px; }
.sep li span:last-child { position: absolute; right: 0; }

.width30 { width: 30%; }
.width70 { width: 70%; text-align: justify; }
.font24 { font-size: 24px; line-height: 28px; }
.font20 { font-size: 20px; line-height: 22px; }
.font18 { font-size: 18px !important; line-height: 22px; }
.font11 { font-size: 11px; line-height: 14px; }
.bd { font-weight: bold !important; }
.bdtitle { font-weight: bold; font-size: 18px; color: #DB7093; }
.gray { color: #aaa; }
.dgray { color: #999 !important; }
.verdana { font-family: Verdana; }
.black { color: #000; }
.bullit { width: 3px; height: 3px; border-radius: 100%; background: #999; margin-right: 10px; vertical-align: middle; }
.menuleft { position: fixed; left: 40px; width: 280px; height: calc(100vh - 80px); background: #F2F3F5; border-radius: 30px; padding: 30px 20px; box-shadow: 0 0 20px 0 rgb(76 87 125 / 2%); }
.menuleft li { line-height: 22px; }
.aligncenter { text-align: center; }
.material-icons { font-size: 20px; }
.subdesc { margin-left: 10px; padding-left: 10px; border-left: 1px solid #ddd; font-size: 14px; color: #aaa; }
.onenm { font-size: 12px; background: #FFEAD6; color: #000; text-align: center; margin: 0 3px; vertical-align: 1px; line-height: 16px; padding: 0 3px; color: #FB7D00; }
.divhalf { position: relative; width: 100%; padding-right: 51.5%; }
.divhalf .halfright { position: absolute; right: 0; top: 0; width: 49.5%; }
.padding30 {padding:30px;}

.statcd { background: #000; color: #fff; padding: 0 8px; line-height: 20px; border-radius: 8px; }
.statcd.big { line-height: 36px; padding: 0 12px; }
.statcd.aa { background: #7CDB4F; }
.statcd.bb { background: #9bc3ef; }
.statcd.cc { background: #DB7093; }
.statcd.dd { background: #8fe2d5; }
.statcd.gg { background: #bbb; }

.statnm { color: #4B9BF3; border: 1px solid #4B9BF3; padding: 0 8px; line-height: 20px; font-weight: bold; font-size: 16px; }
.statnm.aa { color: #DB7093; border-color: #DB7093; }
.statnm.bb { color: #9bc3ef; border-color: #9bc3ef; }
.statnm.cc { color: #7CDB4F; border-color: #7CDB4F; }
.statnm.dd { color: #8fe2d5; border-color: #8fe2d5; }
.statnm.gg { color: #bbb; border-color: #bbb; }

.searchbar { position: relative; padding-right: 50%; margin-bottom: 40px; z-index: 2; min-height: 36px; }
.searchbar .col, .searchbar button { position: relative; display: inline-block; }
.searchbar .searchkey { position: relative; }
.searchbar .searchkey input[type=text] { background: #F5F8FA; border-radius: 8px; width: 220px; padding: 0 10px 0 30px; border: 1px solid #F5F8FA; line-height: 36px; vertical-align: top; }
.searchbar .material-icons { position: absolute; left: 10px; top: 9px; color: #A1A5B7; font-size: 18px; }
.searchbar .filter { background: #F1FAFF; border-radius: 8px; width: 100px; padding: 0 15px 0 30px; line-height: 36px; color: #009EF7; cursor: pointer; vertical-align: top; text-align: right; }
.searchbar .filter:hover { background: #4B9BF3; color: #fff; }
.searchbar .filter:hover .material-icons { color: #fff; }
.searchbar .filter.small { width: 40px; text-align: center; padding: 0; }
.searchbar .filter.small .material-icons { position: relative; left: 0; top: 3px; }
.searchbar .filter .material-icons { color: #009EF7; }
.searchbar .searchfilter { position: absolute; right: 0; top: 40px; padding: 0; min-width: 200px; background: #fff; border-radius: 15px; color: #555; line-height: 24px; box-shadow: 0 0 50px 0 rgb(82 63 105 / 10%); display: none; text-align:left;}
.searchbar .searchfilter .title { font-weight: bold; color: #000; padding: 15px; border-bottom: 1px solid #eee; line-height: 14px; }
.searchbar .searchfilter .desc { padding: 15px; font-size: 12px; }
.searchbar .searchfilter .desc .title { padding: 0; border-bottom: 0; line-height: 28px; }
.searchbar .searchfilter .desc input[type=checkbox], .searchbar .searchfilter .desc input[type=radio] { border: 1px solid #eee; width: 18px; height: 18px; vertical-align: -5px; margin-right: 6px; }
.searchbar .searchfilter .btnarea { text-align: right; }
.searchbar .searchfilter button { line-height: 30px; text-align: center; width: 50px; background: #009EF7; color: #fff; margin-top: 15px; border-radius: 8px; font-size: 12px; padding: 0 10px; }
.searchbar .searchfilter .brcheck { padding-left: 26px; }
.searchbar .searchfilter .brcheck .checkmark { width: 20px; height: 20px; top: 2px; }
.searchbar .searchfilter .brcheck.brcheck .checkmark:after { left: 6px; top: 2px; }

.pagenation { margin: 50px 0 0 0; text-align: center }
.pagenation li { display: inline-block; margin: 0 5px; color: #aaa; font-size: 11px; border-radius: 8px; width: 24px; height: 24px; line-height: 24px; text-align: center; cursor: pointer; font-family: Verdana; }
.pagenation li.current { background: #DB7093; color: #fff; }
.pagenation li:hover { background: #f0f0f0; }
.pagenation li .material-icons { vertical-align: middle; color: #aaa; }

.bgprofile { width: 36px; height: 36px; background: #f5f5f5 url('/img/bg_profile.jpg') center center no-repeat; background-size: cover; position: relative; border-radius: 100%; }
.bgprofile.user2 { background-image: url('/img/bg_profile2.jpg') }
.profile { width: 100%; height: 100%; background: url() no-repeat 50% 50%; background-size: cover; }
.bgthumb { width: 110px; height: 110px; background: #f5f5f5 url('/img/bg_thumb2.jpg') center center no-repeat; background-size: cover; position: relative; }
.thumb { width: 100%; height: 100%; background: url() no-repeat 50% 50%; background-size: cover; }

.stdline { position: relative; display: flex; align-items: center; }
.stdline.noflex { display: block; }
.stdline .col { display: inline-block; margin-right: 10px; vertical-align: top; }
.stdline .col .line1 { font-size: 18px; font-weight: bold; color: #000; line-height: 30px; }
.stdline .col .line2 { color: #999; }
.stdline .col .sep { color: #ccc; margin: 0 10px; }
.stdline .col.colr {text-align:right; margin-right:0; margin-left:5px;}
.stdline .countarea { text-align: center; }
.stdline .countarea .col { margin: 0; margin: 0 10px 0 0; border-right: 1px solid #ddd; padding: 0 10px 0 0; }
.stdline .countarea .col:last-child { margin: 0; border-right: 0; }
.stdline .countarea .count { font-size: 40px; font-weight: bold; color: #000; padding: 5px; }

.byline { display: flex; align-items: center; }
.byline .writer { font-size: 18px; margin-left: 10px; color: #000; font-weight: bold; }
.bycontact { margin-top: 20px; font-size: 12px; color: #999; }
.bycontact .material-icons { font-size: 18px; color: #999; vertical-align: -4px; margin-right: 10px; }

.starpt { position: absolute; bottom: 0; color: #DB7093; display: flex; align-items: center; }
.starpt .point .material-icons { color: #DB7093; font-size: 20px; padding: 0; margin-right: -2px; }
.starpt .num { margin-left: 10px; }

.pplayout { position: relative; }
.pplayout .title { line-height: 28px; font-size: 16px; margin-bottom: 10px; }
.pplayout .lbox { border: 1px solid #eee; }
.pplayout .pwbox { border: 1px solid #eee; padding: 30px; vertical-align: top; }
.pplayout .btnlist { }


.tabmenu { line-height: 40px; margin-bottom: 15px; }
.tabmenu button { padding: 0 20px; text-align: center; line-height: 32px; z-index: 2; background: #f0f0f0; color: #000; border-radius: 10px; }
.tabmenu button.current { background: #DB7093; color: #fff; }

.wtviewer .title { font-size: 22px; font-weight: bold; line-height: 22px; margin-bottom: 20px; }
.wtviewer .title .desc image { width: 100%; }

.offercard .stdline { padding: 30px; }
.offercard .offerhead .stdline { padding: 30px 30px 20px 30px; border-bottom: 1px solid #eee; }
.offercard .offerhead .stdline .rcontent { top: 36px; right: 30px; }
.offercard .offerhead .stdline .rcontent .statnm { line-height: 28px; padding: 0 15px; }
.offercard .offerbody .stdline { padding: 20px 30px 30px 30px; }
.offercard .usernm { font-size: 18px; font-weight: bold; color: #000; }
.offercard .usercorp { font-size: 14px; color: #999; line-height: 18px; }
.offercard .divhalf .rcontent { top: 20px; }


.spinner { margin: 0 auto; width: 40px; height: 40px; text-align: center; font-size: 10px; display: inline-block; }
.spinner > span, .spinner > div { background-color: #fff; height: 100%; width: 6px; margin-right: 2px; display: inline-block; -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out; animation: sk-stretchdelay 1.2s infinite ease-in-out; }
.spinner .rect2 { -webkit-animation-delay: -1.1s; animation-delay: -1.1s; }
.spinner .rect3 { -webkit-animation-delay: -1.0s; animation-delay: -1.0s; }
.spinner .rect4 { -webkit-animation-delay: -0.9s; animation-delay: -0.9s; }
.spinner .rect5 { -webkit-animation-delay: -0.8s; animation-delay: -0.8s; }

@-webkit-keyframes sk-stretchdelay {
    0%, 40%, 100% { -webkit-transform: scaleY(0.4) }
    20% { -webkit-transform: scaleY(1.0) }
}

@keyframes sk-stretchdelay {
    0%, 40%, 100% { transform: scaleY(0.4); -webkit-transform: scaleY(0.4); }
    20% { transform: scaleY(1.0); -webkit-transform: scaleY(1.0); }
}
